[CEAppManager]
Version = 1.0
Component = Map
; toolchain version 567 
[Map]
Description=Halifax_NS-Map
CabFiles =Halifax_NS.cab
[FileNames] 
File000=setup.dat 
File001=Halifax_NS.pna 
File002=cname.dat 
File003=cnode.dat 
File004=faces.dat 
File005=mapinfo.dat 
File006=cline.dat 
File007=Halifax_NS.mid 
File010=poi.dat 
File011=Halifax_NS-1d39877e.mac 
File012=Halifax_NS.mpr 
